<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Таблиця</title>
    <style>
     


        table {
            border-spacing: 10px;
            }


        td {
            height: 80px;
            width: 80px;
        }
    </style>
</head>

<body style="align-items: center;">
    <table>
        <tr style="text-align: center;">
            <td style="background-color: rgb(26, 168, 224);">
                <p style="color: white; font-size: small;">1</p>
                <p style="color: white; font-size:  24px; ">H</p>
                <p style="color: white; font-size: small;">Hydrogen</p>
            </td>
            <td colspan="16w"></td>

            <td style="background-color: rgb(163, 3, 163)">
                <p style="color: white; font-size: small;">2</p>
                <p style="color: white; font-size:  24px; ">He</p>
                <p style="color: white; font-size: small;">Heilium</p>
            </td>
        </tr>
        <tr style="text-align: center;">
            <td style="background-color: rgb(253, 55, 5);">
                <p style="color: white; font-size: small;">3</p>
                <p style="color: white; font-size:  24px; ">Li</p>
                <p style="color: white; font-size: small;">Lithium</p>
            </td>
            <td style="background-color: rgb(255, 123, 0)">
                <p style="color: white; font-size: small;">4</p>
                <p style="color: white; font-size:  24px; ">Be</p>
                <p style="color: white; font-size: small;">Beryllium</p>
            </td>
            <td colspan="10"></td>

            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">5</p>
                <p style="color: white; font-size:  24px; ">B</p>
                <p style="color: white; font-size: small;">Boron</p>
            </td>
            <td style="background-color: #2D68DA ">
                <p style="color: white; font-size: small; ">6</p>
                <p style="color: white; font-size:  24px; ">C</p>
                <p style="color: white; font-size: small;">Carbon</p>
            </td>
            <td style="background-color: #2D68DA ">
                <p style="color: white; font-size: small; ">7</p>
                <p style="color: white; font-size:  24px; ">N</p>
                <p style="color: white; font-size: small;">Nitrogen</p>
            </td>
            <td style="background-color: #2D68DA ">
                <p style="color: white; font-size: small; ">8</p>
                <p style="color: white; font-size:  24px; ">O</p>
                <p style="color: white; font-size: small;">Oxygen</p>
            </td>
            <td style="background-color: #6448FF ">
                <p style="color: white; font-size: small; ">9</p>
                <p style="color: white; font-size:  24px; ">F</p>
                <p style="color: white; font-size: small;">Flourine</p>
            </td>
            <td style="background-color: rgb(163, 3, 163) ">
                <p style="color: white; font-size: small; ">10</p>
                <p style="color: white; font-size:  24px; ">Ne</p>
                <p style="color: white; font-size: small;">Neon</p>
            </td>
        </tr>


        <tr style="text-align: center;">
            <td style="background-color: rgb(253, 55, 5);">
                <p style="color: white; font-size: small;">11</p>
                <p style="color: white; font-size:  24px; ">Na</p>
                <p style="color: white; font-size: small;">Sodium</p>
            </td>
            <td style="background-color: rgb(255, 123, 0)">
                <p style="color: white; font-size: small;">12</p>
                <p style="color: white; font-size:  24px; ">Mg</p>
                <p style="color: white; font-size: small;">Magnesium</p>
            </td>
            <td colspan="10"></td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">13</p>
                <p style="color: white; font-size:  24px; ">Al</p>
                <p style="color: white; font-size: small;">Aluminium</p>
            </td>
            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">14</p>
                <p style="color: white; font-size:  24px; ">Si</p>
                <p style="color: white; font-size: small;">Silicon</p>
            </td>
            <td style="background-color: #2D68DA ">
                <p style="color: white; font-size: small; ">15</p>
                <p style="color: white; font-size:  24px; ">P</p>
                <p style="color: white; font-size: small;">Phosphorus</p>
            </td>
            <td style="background-color: #2D68DA ">
                <p style="color: white; font-size: small; ">16</p>
                <p style="color: white; font-size:  24px; ">S</p>
                <p style="color: white; font-size: small;">Sulfur</p>
            </td>
            <td style="background-color: #6448FF ">
                <p style="color: white; font-size: small; ">17</p>
                <p style="color: white; font-size:  24px; ">Cl</p>
                <p style="color: white; font-size: small;">Chlorine</p>
            </td>
            <td style="background-color: rgb(163, 3, 163) ">
                <p style="color: white; font-size: small; ">18</p>
                <p style="color: white; font-size:  24px; ">Ar</p>
                <p style="color: white; font-size: small;">Argon</p>
            </td>
        </tr>



        <tr style="text-align: center;">
            <td style="background-color: rgb(253, 55, 5);">
                <p style="color: white; font-size: small;">19</p>
                <p style="color: white; font-size:  24px; ">K</p>
                <p style="color: white; font-size: small;">Potassium</p>
            </td>
            <td style="background-color: rgb(255, 123, 0)">
                <p style="color: white; font-size: small;">20</p>
                <p style="color: white; font-size:  24px; ">Ca</p>
                <p style="color: white; font-size: small;">Calcium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">21</p>
                <p style="color: white; font-size:  24px; ">Sc</p>
                <p style="color: white; font-size: small;">Scandium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">22</p>
                <p style="color: white; font-size:  24px; ">Ti</p>
                <p style="color: white; font-size: small;">Titanium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">23</p>
                <p style="color: white; font-size:  24px; ">V</p>
                <p style="color: white; font-size: small;">Vanadium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">24</p>
                <p style="color: white; font-size:  24px; ">Cr</p>
                <p style="color: white; font-size: small;">Chronium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">25</p>
                <p style="color: white; font-size:  24px; ">Mn</p>
                <p style="color: white; font-size: small;">Manganese</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">26</p>
                <p style="color: white; font-size:  24px; ">Fe</p>
                <p style="color: white; font-size: small;">Iron</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">27</p>
                <p style="color: white; font-size:  24px; ">Co</p>
                <p style="color: white; font-size: small;">Colbalt</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">28</p>
                <p style="color: white; font-size:  24px; ">Ni</p>
                <p style="color: white; font-size: small;">Nickel</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">29</p>
                <p style="color: white; font-size:  24px; ">Cu</p>
                <p style="color: white; font-size: small;">Copper</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">30</p>
                <p style="color: white; font-size:  24px; ">Zn</p>
                <p style="color: white; font-size: small;">Zinc</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">31</p>
                <p style="color: white; font-size:  24px; ">Ga</p>
                <p style="color: white; font-size: small;">Galium</p>
            </td>
            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">32</p>
                <p style="color: white; font-size:  24px; ">Ge</p>
                <p style="color: white; font-size: small;">Germanium</p>
            </td>
            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">33</p>
                <p style="color: white; font-size:  24px; ">As</p>
                <p style="color: white; font-size: small;">Arsenic</p>
            </td>
            <td style="background-color: #2D68DA ">
                <p style="color: white; font-size: small; ">34</p>
                <p style="color: white; font-size:  24px; ">Se</p>
                <p style="color: white; font-size: small;">Selenium</p>
            </td>
            <td style="background-color: #6448FF ">
                <p style="color: white; font-size: small; ">35</p>
                <p style="color: white; font-size:  24px; ">Br</p>
                <p style="color: white; font-size: small;">Bromine</p>
            </td>
            <td style="background-color: rgb(163, 3, 163) ">
                <p style="color: white; font-size: small; ">36</p>
                <p style="color: white; font-size:  24px; ">Kr</p>
                <p style="color: white; font-size: small;">Krypton</p>
            </td>

        </tr>






        <tr style="text-align: center;">
            <td style="background-color: rgb(253, 55, 5);">
                <p style="color: white; font-size: small;">37</p>
                <p style="color: white; font-size:  24px; ">Rb</p>
                <p style="color: white; font-size: small;">Rubinium</p>
            </td>
            <td style="background-color: rgb(255, 123, 0)">
                <p style="color: white; font-size: small;">38</p>
                <p style="color: white; font-size:  24px; ">Sr</p>
                <p style="color: white; font-size: small;">Stronium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">39</p>
                <p style="color: white; font-size:  24px; ">Y</p>
                <p style="color: white; font-size: small;">Yttrinium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">40</p>
                <p style="color: white; font-size:  24px; ">Zr</p>
                <p style="color: white; font-size: small;">Zircronium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">41</p>
                <p style="color: white; font-size:  24px; ">Nb</p>
                <p style="color: white; font-size: small;">Niobium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">42</p>
                <p style="color: white; font-size:  24px; ">Mo</p>
                <p style="color: white; font-size: small;">Molybdenum</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">43</p>
                <p style="color: white; font-size:  24px; ">Tc</p>
                <p style="color: white; font-size: small;">Technetium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">44</p>
                <p style="color: white; font-size:  24px; ">Ru</p>
                <p style="color: white; font-size: small;">Ruthenium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">45</p>
                <p style="color: white; font-size:  24px; ">Rh</p>
                <p style="color: white; font-size: small;">Rhodium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">46</p>
                <p style="color: white; font-size:  24px; ">Pl</p>
                <p style="color: white; font-size: small;">Paladium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">47</p>
                <p style="color: white; font-size:  24px; ">Sl</p>
                <p style="color: white; font-size: small;">Silver</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">48</p>
                <p style="color: white; font-size:  24px; ">Cd</p>
                <p style="color: white; font-size: small;">Cadmium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">49</p>
                <p style="color: white; font-size:  24px; ">In</p>
                <p style="color: white; font-size: small;">Indium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">50</p>
                <p style="color: white; font-size:  24px; ">Sn</p>
                <p style="color: white; font-size: small;">Tin</p>
            </td>
            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">51</p>
                <p style="color: white; font-size:  24px; ">Sb</p>
                <p style="color: white; font-size: small;">Antimony</p>
            </td>
            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">52</p>
                <p style="color: white; font-size:  24px; ">Te</p>
                <p style="color: white; font-size: small;">Tellurium</p>
            </td>
            <td style="background-color: #6448FF ">
                <p style="color: white; font-size: small; ">53</p>
                <p style="color: white; font-size:  24px; ">I</p>
                <p style="color: white; font-size: small;">Iodine</p>
            </td>
            <td style="background-color: rgb(163, 3, 163) ">
                <p style="color: white; font-size: small; ">54</p>
                <p style="color: white; font-size:  24px; ">Xe</p>
                <p style="color: white; font-size: small;">Xenon</p>
            </td>
        </tr>




        <tr style="text-align: center;">
            <td style="background-color: rgb(253, 55, 5);">
                <p style="color: white; font-size: small;">55</p>
                <p style="color: white; font-size:  24px; ">Cs</p>
                <p style="color: white; font-size: small;">Caesium</p>
            </td>
            <td style="background-color: rgb(255, 123, 0)">
                <p style="color: white; font-size: small;">56</p>
                <p style="color: white; font-size:  24px; ">Ba</p>
                <p style="color: white; font-size: small;">Barium</p>
            </td>
            <td style="background-color: #699797 ">
                <p style="color: white; font-size: small;">57-71</p>
                <p style="color: white; font-size:  14px; ">Lanthanides</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">72</p>
                <p style="color: white; font-size:  24px; ">Hf</p>
                <p style="color: white; font-size: small;">Hafnium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">73</p>
                <p style="color: white; font-size:  24px; ">Ta</p>
                <p style="color: white; font-size: small;">Tantalum</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">74</p>
                <p style="color: white; font-size:  24px; ">W</p>
                <p style="color: white; font-size: small;">Tungsten</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">75</p>
                <p style="color: white; font-size:  24px; ">Re</p>
                <p style="color: white; font-size: small;">Rhenium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">76</p>
                <p style="color: white; font-size:  24px; ">Os</p>
                <p style="color: white; font-size: small;">Osnium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">77</p>
                <p style="color: white; font-size:  24px; ">Ir</p>
                <p style="color: white; font-size: small;">Iridium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">78</p>
                <p style="color: white; font-size:  24px; ">Pt</p>
                <p style="color: white; font-size: small;">Platium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">79</p>
                <p style="color: white; font-size:  24px; ">Au</p>
                <p style="color: white; font-size: small;">Gold</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">80</p>
                <p style="color: white; font-size:  24px; ">Hg</p>
                <p style="color: white; font-size: small;">Mercury</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">81</p>
                <p style="color: white; font-size:  24px; ">TI</p>
                <p style="color: white; font-size: small;">Thalium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">82</p>
                <p style="color: white; font-size:  24px; ">Pb</p>
                <p style="color: white; font-size: small;">Lead</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">83</p>
                <p style="color: white; font-size:  24px; ">Bi</p>
                <p style="color: white; font-size: small;">Bismuth</p>
            </td>
            <td style="background-color: #1B99C1 ">
                <p style="color: white; font-size: small; ">84</p>
                <p style="color: white; font-size:  24px; ">Po</p>
                <p style="color: white; font-size: small;">Polonium</p>
            </td>
            <td style="background-color: #6448FF ">
                <p style="color: white; font-size: small; ">85</p>
                <p style="color: white; font-size:  24px; ">At</p>
                <p style="color: white; font-size: small;">Astatine</p>
            </td>
            <td style="background-color: rgb(163, 3, 163) ">
                <p style="color: white; font-size: small; ">86</p>
                <p style="color: white; font-size:  24px; ">Rn</p>
                <p style="color: white; font-size: small;">Radon</p>
            </td>
        </tr>



        <tr style="text-align: center;">
            <td style="background-color: rgb(253, 55, 5);">
                <p style="color: white; font-size: small;">87</p>
                <p style="color: white; font-size:  24px; ">Fr</p>
                <p style="color: white; font-size: small;">Francium</p>
            </td>
            <td style="background-color: rgb(255, 123, 0)">
                <p style="color: white; font-size: small;">88</p>
                <p style="color: white; font-size:  24px; ">Ra</p>
                <p style="color: white; font-size: small;">Radium</p>
            </td>
            <td style="background-color: #976995">
                <p style="color: white; font-size: small;">89-103</p>
                <p style="color: white; font-size:  12px; ">Actinides</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">104</p>
                <p style="color: white; font-size:  24px; ">Rf</p>
                <p style="color: white; font-size: small;">Rutherfordium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">105</p>
                <p style="color: white; font-size:  24px; ">Db</p>
                <p style="color: white; font-size: small;">Dubnium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">106</p>
                <p style="color: white; font-size:  24px; ">Sg</p>
                <p style="color: white; font-size: small;">Seaborgium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">107</p>
                <p style="color: white; font-size:  24px; ">Bh</p>
                <p style="color: white; font-size: small;">Borhium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">108</p>
                <p style="color: white; font-size:  24px; ">Hs</p>
                <p style="color: white; font-size: small;">Hassium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">109</p>
                <p style="color: white; font-size:  24px; ">Mt</p>
                <p style="color: white; font-size: small;">Meitnerium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">110</p>
                <p style="color: white; font-size:  24px; ">Ds</p>
                <p style="color: white; font-size: small;">Darmstadium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">111</p>
                <p style="color: white; font-size:  24px; ">Rg</p>
                <p style="color: white; font-size: small;">Roentgenium</p>
            </td>
            <td style="background-color: #FF8A00">
                <p style="color: white; font-size: small;">112</p>
                <p style="color: white; font-size:  24px; ">Cn</p>
                <p style="color: white; font-size: small;">Copernicium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">113</p>
                <p style="color: white; font-size:  24px; ">Nh</p>
                <p style="color: white; font-size: small;">Nihonium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">114</p>
                <p style="color: white; font-size:  24px; ">Fl</p>
                <p style="color: white; font-size: small;">Flerovium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">115</p>
                <p style="color: white; font-size:  24px; ">Mc</p>
                <p style="color: white; font-size: small;">Moscovium</p>
            </td>
            <td style="background-color: #14AE5C">
                <p style="color: white; font-size: small; ">116</p>
                <p style="color: white; font-size:  24px; ">Lv</p>
                <p style="color: white; font-size: small;">Livermorium</p>
            </td>
            <td style="background-color: #6448FF ">
                <p style="color: white; font-size: small; ">117</p>
                <p style="color: white; font-size:  24px; ">Ts</p>
                <p style="color: white; font-size: small;">Tennessine</p>
            </td>
            <td style="background-color: rgb(163, 3, 163) ">
                <p style="color: white; font-size: small; ">118</p>
                <p style="color: white; font-size:  24px; ">Og</p>
                <p style="color: white; font-size: small;">Oganesson</p>
            </td>
        </tr>

        

    </table>

    <table style="margin-top: 50px; margin-left: 270px;">
        <tr style="text-align: center;">
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">57</p>
            <p style="color: white; font-size:  24px; ">La</p>
            <p style="color: white; font-size: small;">Lanthanum</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">58</p>
            <p style="color: white; font-size:  24px; ">Ce</p>
            <p style="color: white; font-size: small;">Cerium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">59</p>
            <p style="color: white; font-size:  24px; ">Pr</p>
            <p style="color: white; font-size: small;">Praseodymium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">60</p>
            <p style="color: white; font-size:  24px; ">Nd</p>
            <p style="color: white; font-size: small;">Neodynuim</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">61</p>
            <p style="color: white; font-size:  24px; ">Pm</p>
            <p style="color: white; font-size: small;">Promethium</p>
            </td>
            <td style="background-color: #699797;">
                <p style="color: white; font-size: small;">62</p>
                <p style="color: white; font-size:  24px; ">Sm</p>
                <p style="color: white; font-size: small; ">Samarium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">63</p>
           <p style="color: white; font-size:  24px; ">Eu</p>
           <p style="color: white; font-size: small;">Europium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">64</p>
            <p style="color: white; font-size:  24px; ">Gd</p>
            <p style="color: white; font-size: small;">Gadolinium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">65</p>
            <p style="color: white; font-size:  24px; ">Tb</p>
            <p style="color: white; font-size: small;">Terbium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">66</p>
            <p style="color: white; font-size:  24px; ">Dy</p>
            <p style="color: white; font-size: small;">Dysprosium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">67</p>
            <p style="color: white; font-size:  24px; ">Ho</p>
            <p style="color: white; font-size: small;">Holmium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">68</p>
            <p style="color: white; font-size:  24px; ">Er</p>
            <p style="color: white; font-size: small;">Erbium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">69</p>
            <p style="color: white; font-size:  24px; ">Tm</p>
            <p style="color: white; font-size: small;">Thilium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">70</p>
            <p style="color: white; font-size:  24px; ">Yb</p>
            <p style="color: white; font-size: small;">Ytterbium</p>
            </td>
            <td style="background-color: #699797;">
            <p style="color: white; font-size: small; ">71</p>
            <p style="color: white; font-size:  24px; ">Lu</p>
            <p style="color: white; font-size: small;">Lutetium</p>
            </td>
        </tr>


        <tr style="text-align: center;">
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">89</p>
            <p style="color: white; font-size:  24px; ">Ac</p>
            <p style="color: white; font-size: small;">Actinium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">90</p>
            <p style="color: white; font-size:  24px; ">Th</p>
            <p style="color: white; font-size: small;">Thorium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">91</p>
            <p style="color: white; font-size:  24px; ">Pa</p>
            <p style="color: white; font-size: small;">Protactinium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">92</p>
            <p style="color: white; font-size:  24px; ">U</p>
            <p style="color: white; font-size: small;">Uranium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">93</p>
            <p style="color: white; font-size:  24px; ">Np</p>
            <p style="color: white; font-size: small;">Neptunium</p>
            </td>
            <td style="background-color: #976995">
                <p style="color: white; font-size: small;">94</p>
                <p style="color: white; font-size:  24px; ">Pu</p>
                <p style="color: white; font-size: small; ">Plutonium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">95</p>
           <p style="color: white; font-size:  24px; ">Am</p>
           <p style="color: white; font-size: small;">Americium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">96</p>
            <p style="color: white; font-size:  24px; ">Cm</p>
            <p style="color: white; font-size: small;">Curium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">97</p>
            <p style="color: white; font-size:  24px; ">Cf</p>
            <p style="color: white; font-size: small;">Berkelium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">98</p>
            <p style="color: white; font-size:  24px; ">Es</p>
            <p style="color: white; font-size: small;">Californium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">99</p>
            <p style="color: white; font-size:  24px; ">Fm</p>
            <p style="color: white; font-size: small;">Einstenium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">100</p>
            <p style="color: white; font-size:  24px; ">Md</p>
            <p style="color: white; font-size: small;">Fermium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">101</p>
            <p style="color: white; font-size:  24px; ">Md</p>
            <p style="color: white; font-size: small;">Fermium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">102</p>
            <p style="color: white; font-size:  24px; ">Lr</p>
            <p style="color: white; font-size: small;">Noberium</p>
            </td>
            <td style="background-color: #976995;">
            <p style="color: white; font-size: small; ">103</p>
            <p style="color: white; font-size:  24px; ">Rf</p>
            <p style="color: white; font-size: small;">Lawrencium</p>
            </td>
        </tr>
    </table>
</body>

</html>